uuid: 3a46b7c1-0d60-4d6d-a9c2-c8572dd01a1a
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: Standaardblok
revision: 0
description: 'Een standaardblok bevat een titel en een berichttekst.'
